namespace BB
{
    partial class Main
    {
        /// <summary>
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором форм Windows

        /// <summary>
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.TreeNode treeNode5 = new System.Windows.Forms.TreeNode("По цене");
            System.Windows.Forms.TreeNode treeNode6 = new System.Windows.Forms.TreeNode("По скидке");
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Main));
            this.AdminLabel = new System.Windows.Forms.Label();
            this.ServiceFilter = new System.Windows.Forms.TreeView();
            this.ServiceList = new System.Windows.Forms.FlowLayoutPanel();
            this.ServiceTitle = new System.Windows.Forms.Label();
            this.ServiceSort = new System.Windows.Forms.Label();
            this.SearchInput = new System.Windows.Forms.TextBox();
            this.SearchBtn = new System.Windows.Forms.Button();
            this.ServiceEntered = new System.Windows.Forms.Label();
            this.ServiceLabel = new System.Windows.Forms.Label();
            this.ServiceAll = new System.Windows.Forms.Label();
            this.BB_Logo = new System.Windows.Forms.PictureBox();
            this.ProgramName = new System.Windows.Forms.Label();
            this.ClientBtn = new System.Windows.Forms.Button();
            this.ServiceClientBtn = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.BB_Logo)).BeginInit();
            this.SuspendLayout();
            // 
            // AdminLabel
            // 
            this.AdminLabel.AutoSize = true;
            this.AdminLabel.Location = new System.Drawing.Point(1168, 9);
            this.AdminLabel.Name = "AdminLabel";
            this.AdminLabel.Size = new System.Drawing.Size(170, 13);
            this.AdminLabel.TabIndex = 0;
            this.AdminLabel.Text = "Войти в режим администратора";
            this.AdminLabel.Click += new System.EventHandler(this.AdminLabel_Click);
            // 
            // ServiceFilter
            // 
            this.ServiceFilter.Location = new System.Drawing.Point(12, 196);
            this.ServiceFilter.Name = "ServiceFilter";
            treeNode5.Name = "SortToPrice";
            treeNode5.Text = "По цене";
            treeNode6.Name = "SortToSale";
            treeNode6.Text = "По скидке";
            this.ServiceFilter.Nodes.AddRange(new System.Windows.Forms.TreeNode[] {
            treeNode5,
            treeNode6});
            this.ServiceFilter.Size = new System.Drawing.Size(173, 460);
            this.ServiceFilter.TabIndex = 1;
            // 
            // ServiceList
            // 
            this.ServiceList.AutoScroll = true;
            this.ServiceList.Location = new System.Drawing.Point(191, 196);
            this.ServiceList.Name = "ServiceList";
            this.ServiceList.Size = new System.Drawing.Size(1134, 460);
            this.ServiceList.TabIndex = 2;
            // 
            // ServiceTitle
            // 
            this.ServiceTitle.AutoSize = true;
            this.ServiceTitle.Font = new System.Drawing.Font("Microsoft Sans Serif", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.ServiceTitle.Location = new System.Drawing.Point(652, 146);
            this.ServiceTitle.Name = "ServiceTitle";
            this.ServiceTitle.Size = new System.Drawing.Size(165, 29);
            this.ServiceTitle.TabIndex = 3;
            this.ServiceTitle.Text = "Наши Услуги";
            // 
            // ServiceSort
            // 
            this.ServiceSort.AutoSize = true;
            this.ServiceSort.Enabled = false;
            this.ServiceSort.Font = new System.Drawing.Font("Microsoft Sans Serif", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.ServiceSort.Location = new System.Drawing.Point(12, 155);
            this.ServiceSort.Name = "ServiceSort";
            this.ServiceSort.Size = new System.Drawing.Size(151, 29);
            this.ServiceSort.TabIndex = 4;
            this.ServiceSort.Text = "Сортировка";
            this.ServiceSort.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // SearchInput
            // 
            this.SearchInput.Location = new System.Drawing.Point(686, 100);
            this.SearchInput.Name = "SearchInput";
            this.SearchInput.Size = new System.Drawing.Size(521, 20);
            this.SearchInput.TabIndex = 5;
            // 
            // SearchBtn
            // 
            this.SearchBtn.Location = new System.Drawing.Point(1231, 98);
            this.SearchBtn.Name = "SearchBtn";
            this.SearchBtn.Size = new System.Drawing.Size(75, 23);
            this.SearchBtn.TabIndex = 6;
            this.SearchBtn.Text = "Искать";
            this.SearchBtn.UseVisualStyleBackColor = true;
            // 
            // ServiceEntered
            // 
            this.ServiceEntered.AutoSize = true;
            this.ServiceEntered.Location = new System.Drawing.Point(627, 666);
            this.ServiceEntered.Name = "ServiceEntered";
            this.ServiceEntered.Size = new System.Drawing.Size(35, 13);
            this.ServiceEntered.TabIndex = 7;
            this.ServiceEntered.Text = "label1";
            // 
            // ServiceLabel
            // 
            this.ServiceLabel.AutoSize = true;
            this.ServiceLabel.Location = new System.Drawing.Point(683, 666);
            this.ServiceLabel.Name = "ServiceLabel";
            this.ServiceLabel.Size = new System.Drawing.Size(19, 13);
            this.ServiceLabel.TabIndex = 7;
            this.ServiceLabel.Text = "из";
            // 
            // ServiceAll
            // 
            this.ServiceAll.AutoSize = true;
            this.ServiceAll.Location = new System.Drawing.Point(724, 666);
            this.ServiceAll.Name = "ServiceAll";
            this.ServiceAll.Size = new System.Drawing.Size(35, 13);
            this.ServiceAll.TabIndex = 7;
            this.ServiceAll.Text = "label1";
            // 
            // BB_Logo
            // 
            this.BB_Logo.BackColor = System.Drawing.Color.Transparent;
            this.BB_Logo.Image = ((System.Drawing.Image)(resources.GetObject("BB_Logo.Image")));
            this.BB_Logo.Location = new System.Drawing.Point(17, 12);
            this.BB_Logo.Name = "BB_Logo";
            this.BB_Logo.Size = new System.Drawing.Size(50, 50);
            this.BB_Logo.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.BB_Logo.TabIndex = 8;
            this.BB_Logo.TabStop = false;
            // 
            // ProgramName
            // 
            this.ProgramName.AutoSize = true;
            this.ProgramName.Font = new System.Drawing.Font("Microsoft Sans Serif", 20F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.ProgramName.Location = new System.Drawing.Point(73, 22);
            this.ProgramName.Name = "ProgramName";
            this.ProgramName.Size = new System.Drawing.Size(385, 31);
            this.ProgramName.TabIndex = 9;
            this.ProgramName.Text = "ХхХ БаРхАтНыЕ БрОвКи ХхХ";
            // 
            // ClientBtn
            // 
            this.ClientBtn.Location = new System.Drawing.Point(1231, 4);
            this.ClientBtn.Name = "ClientBtn";
            this.ClientBtn.Size = new System.Drawing.Size(106, 23);
            this.ClientBtn.TabIndex = 10;
            this.ClientBtn.Text = "Список Клиентов";
            this.ClientBtn.UseVisualStyleBackColor = true;
            this.ClientBtn.Visible = false;
            this.ClientBtn.Click += new System.EventHandler(this.ClientBtn_Click);
            // 
            // ServiceClientBtn
            // 
            this.ServiceClientBtn.Location = new System.Drawing.Point(1231, 30);
            this.ServiceClientBtn.Name = "ServiceClientBtn";
            this.ServiceClientBtn.Size = new System.Drawing.Size(106, 23);
            this.ServiceClientBtn.TabIndex = 10;
            this.ServiceClientBtn.Text = "Список заказов";
            this.ServiceClientBtn.UseVisualStyleBackColor = true;
            this.ServiceClientBtn.Visible = false;
            this.ServiceClientBtn.Click += new System.EventHandler(this.ServiceClientBtn_Click);
            // 
            // Main
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoSize = true;
            this.ClientSize = new System.Drawing.Size(1350, 691);
            this.Controls.Add(this.ServiceClientBtn);
            this.Controls.Add(this.ClientBtn);
            this.Controls.Add(this.ProgramName);
            this.Controls.Add(this.BB_Logo);
            this.Controls.Add(this.ServiceAll);
            this.Controls.Add(this.ServiceLabel);
            this.Controls.Add(this.ServiceEntered);
            this.Controls.Add(this.SearchBtn);
            this.Controls.Add(this.SearchInput);
            this.Controls.Add(this.ServiceSort);
            this.Controls.Add(this.ServiceTitle);
            this.Controls.Add(this.ServiceList);
            this.Controls.Add(this.ServiceFilter);
            this.Controls.Add(this.AdminLabel);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "Main";
            this.Text = "Бархатные Бровки";
            this.Load += new System.EventHandler(this.Main_Load);
            ((System.ComponentModel.ISupportInitialize)(this.BB_Logo)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.TreeView ServiceFilter;
        private System.Windows.Forms.FlowLayoutPanel ServiceList;
        private System.Windows.Forms.Label ServiceTitle;
        private System.Windows.Forms.Label ServiceSort;
        private System.Windows.Forms.TextBox SearchInput;
        private System.Windows.Forms.Button SearchBtn;
        private System.Windows.Forms.Label ServiceEntered;
        private System.Windows.Forms.Label ServiceLabel;
        private System.Windows.Forms.Label ServiceAll;
        private System.Windows.Forms.PictureBox BB_Logo;
        private System.Windows.Forms.Label ProgramName;
        public System.Windows.Forms.Label AdminLabel;
        public System.Windows.Forms.Button ClientBtn;
        public System.Windows.Forms.Button ServiceClientBtn;
    }
}

